===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
dhis-tools-dns-5.0/debian/patches/fix-register-scripts-20-+
dhis-tools-dns-5.0/debian/patches/fix-register-scripts:21:+temp_pass=`mktemp -p $TEMP pass.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/debian/patches/fix-register-scripts:22:+temp_id=`mktemp -p $TEMP id.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/debian/patches/fix-register-scripts:23:+temp_nsupdate=`mktemp -p $TEMP nsupdate.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/debian/patches/fix-register-scripts-24-+# Remove Files on exit
##############################################
dhis-tools-dns-5.0/debian/patches/fix-register-scripts-49- echo "" >> $DBFILE
dhis-tools-dns-5.0/debian/patches/fix-register-scripts:50:-echo `cat $TEMP/id.$$ | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/debian/patches/fix-register-scripts:51:+echo `cat $temp_id | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/debian/patches/fix-register-scripts-52- echo "\thostname\t$1" >> $DBFILE
##############################################
dhis-tools-dns-5.0/debian/patches/fix-register-scripts-100-+
dhis-tools-dns-5.0/debian/patches/fix-register-scripts:101:+temp_keys=`mktemp -p $TEMP keys.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/debian/patches/fix-register-scripts-102-+
dhis-tools-dns-5.0/debian/patches/fix-register-scripts:103:+temp_id=`mktemp -p $TEMP id.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/debian/patches/fix-register-scripts:104:+temp_nsupdate=`mktemp -p $TEMP nsupdate.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/debian/patches/fix-register-scripts-105-+# Remove Files on exit
##############################################
dhis-tools-dns-5.0/debian/patches/fix-register-scripts-130- echo "" >> $DBFILE
dhis-tools-dns-5.0/debian/patches/fix-register-scripts:131:-echo `cat $TEMP/id.$$ | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/debian/patches/fix-register-scripts:132:+echo `cat $temp_id | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/debian/patches/fix-register-scripts-133- echo "\thostname\t$1" >> $DBFILE
##############################################
dhis-tools-dns-5.0/debian/patches/use-printf-5- echo "" >> $DBFILE
dhis-tools-dns-5.0/debian/patches/use-printf:6: echo `cat $temp_id | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/debian/patches/use-printf-7--echo "\thostname\t$1" >> $DBFILE
##############################################
dhis-tools-dns-5.0/debian/patches/use-printf-16- echo "}" >> $DBFILE
dhis-tools-dns-5.0/debian/patches/use-printf:17: kill -HUP `cat $DHISD_PID` 
dhis-tools-dns-5.0/debian/patches/use-printf-18- 
##############################################
dhis-tools-dns-5.0/debian/patches/use-printf-23- echo "" >> $DBFILE
dhis-tools-dns-5.0/debian/patches/use-printf:24: echo `cat $temp_id | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/debian/patches/use-printf-25--echo "\thostname\t$1" >> $DBFILE
##############################################
dhis-tools-dns-5.0/debian/patches/use-printf-34- echo "}" >> $DBFILE
dhis-tools-dns-5.0/debian/patches/use-printf:35: kill -HUP `cat $DHISD_PID` 
dhis-tools-dns-5.0/debian/patches/use-printf-36- 
##############################################
dhis-tools-dns-5.0/.pc/fix-register-scripts/register-p.sh-32-echo "" >> $DBFILE
dhis-tools-dns-5.0/.pc/fix-register-scripts/register-p.sh:33:echo `cat $TEMP/id.$$ | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/.pc/fix-register-scripts/register-p.sh-34-echo "\thostname\t$1" >> $DBFILE
##############################################
dhis-tools-dns-5.0/.pc/fix-register-scripts/register-p.sh-39-echo "}" >> $DBFILE
dhis-tools-dns-5.0/.pc/fix-register-scripts/register-p.sh:40:kill -HUP `cat $DHISD_PID` 
dhis-tools-dns-5.0/.pc/fix-register-scripts/register-p.sh-41-
##############################################
dhis-tools-dns-5.0/.pc/fix-register-scripts/register-q.sh-32-echo "" >> $DBFILE
dhis-tools-dns-5.0/.pc/fix-register-scripts/register-q.sh:33:echo `cat $TEMP/id.$$ | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/.pc/fix-register-scripts/register-q.sh-34-echo "\thostname\t$1" >> $DBFILE
##############################################
dhis-tools-dns-5.0/.pc/fix-register-scripts/register-q.sh-39-echo "}" >> $DBFILE
dhis-tools-dns-5.0/.pc/fix-register-scripts/register-q.sh:40:kill -HUP `cat $DHISD_PID` 
dhis-tools-dns-5.0/.pc/fix-register-scripts/register-q.sh-41-
##############################################
dhis-tools-dns-5.0/.pc/use-printf/register-p.sh-16-
dhis-tools-dns-5.0/.pc/use-printf/register-p.sh:17:temp_pass=`mktemp -p $TEMP pass.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/.pc/use-printf/register-p.sh:18:temp_id=`mktemp -p $TEMP id.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/.pc/use-printf/register-p.sh:19:temp_nsupdate=`mktemp -p $TEMP nsupdate.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/.pc/use-printf/register-p.sh-20-# Remove Files on exit
##############################################
dhis-tools-dns-5.0/.pc/use-printf/register-p.sh-28-echo "" >> $DBFILE
dhis-tools-dns-5.0/.pc/use-printf/register-p.sh:29:echo `cat $temp_id | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/.pc/use-printf/register-p.sh-30-echo "\thostname\t$1" >> $DBFILE
##############################################
dhis-tools-dns-5.0/.pc/use-printf/register-p.sh-35-echo "}" >> $DBFILE
dhis-tools-dns-5.0/.pc/use-printf/register-p.sh:36:kill -HUP `cat $DHISD_PID` 
dhis-tools-dns-5.0/.pc/use-printf/register-p.sh-37-
##############################################
dhis-tools-dns-5.0/.pc/use-printf/register-q.sh-16-
dhis-tools-dns-5.0/.pc/use-printf/register-q.sh:17:temp_keys=`mktemp -p $TEMP keys.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/.pc/use-printf/register-q.sh-18-
dhis-tools-dns-5.0/.pc/use-printf/register-q.sh:19:temp_id=`mktemp -p $TEMP id.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/.pc/use-printf/register-q.sh:20:temp_nsupdate=`mktemp -p $TEMP nsupdate.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/.pc/use-printf/register-q.sh-21-# Remove Files on exit
##############################################
dhis-tools-dns-5.0/.pc/use-printf/register-q.sh-29-echo "" >> $DBFILE
dhis-tools-dns-5.0/.pc/use-printf/register-q.sh:30:echo `cat $temp_id | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/.pc/use-printf/register-q.sh-31-echo "\thostname\t$1" >> $DBFILE
##############################################
dhis-tools-dns-5.0/.pc/use-printf/register-q.sh-36-echo "}" >> $DBFILE
dhis-tools-dns-5.0/.pc/use-printf/register-q.sh:37:kill -HUP `cat $DHISD_PID` 
dhis-tools-dns-5.0/.pc/use-printf/register-q.sh-38-
##############################################
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-p.sh-16-
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-p.sh:17:temp_pass=`mktemp -p $TEMP pass.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-p.sh:18:temp_id=`mktemp -p $TEMP id.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-p.sh:19:temp_nsupdate=`mktemp -p $TEMP nsupdate.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-p.sh-20-# Remove Files on exit
##############################################
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-p.sh-28-echo "" >> $DBFILE
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-p.sh:29:echo `cat $temp_id | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-p.sh-30-printf "\thostname\t$1\n" >> $DBFILE
##############################################
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-p.sh-35-echo "}" >> $DBFILE
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-p.sh:36:kill -HUP `cat $DHISD_PID` 
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-p.sh-37-
##############################################
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-q.sh-16-
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-q.sh:17:temp_keys=`mktemp -p $TEMP keys.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-q.sh-18-
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-q.sh:19:temp_id=`mktemp -p $TEMP id.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-q.sh:20:temp_nsupdate=`mktemp -p $TEMP nsupdate.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-q.sh-21-# Remove Files on exit
##############################################
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-q.sh-29-echo "" >> $DBFILE
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-q.sh:30:echo `cat $temp_id | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-q.sh-31-printf "\thostname\t$1\n" >> $DBFILE
##############################################
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-q.sh-36-echo "}" >> $DBFILE
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-q.sh:37:kill -HUP `cat $DHISD_PID` 
dhis-tools-dns-5.0/.pc/dont-depend-on-bash/register-q.sh-38-
##############################################
dhis-tools-dns-5.0/register-p.sh-16-
dhis-tools-dns-5.0/register-p.sh:17:temp_pass=`mktemp -p $TEMP pass.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/register-p.sh:18:temp_id=`mktemp -p $TEMP id.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/register-p.sh:19:temp_nsupdate=`mktemp -p $TEMP nsupdate.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/register-p.sh-20-# Remove Files on exit
##############################################
dhis-tools-dns-5.0/register-p.sh-28-echo "" >> $DBFILE
dhis-tools-dns-5.0/register-p.sh:29:echo `cat $temp_id | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/register-p.sh-30-printf "\thostname\t$1\n" >> $DBFILE
##############################################
dhis-tools-dns-5.0/register-p.sh-35-echo "}" >> $DBFILE
dhis-tools-dns-5.0/register-p.sh:36:kill -HUP `cat $DHISD_PID` 
dhis-tools-dns-5.0/register-p.sh-37-
##############################################
dhis-tools-dns-5.0/register-q.sh-16-
dhis-tools-dns-5.0/register-q.sh:17:temp_keys=`mktemp -p $TEMP keys.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/register-q.sh-18-
dhis-tools-dns-5.0/register-q.sh:19:temp_id=`mktemp -p $TEMP id.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/register-q.sh:20:temp_nsupdate=`mktemp -p $TEMP nsupdate.XXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1;  }
dhis-tools-dns-5.0/register-q.sh-21-# Remove Files on exit
##############################################
dhis-tools-dns-5.0/register-q.sh-29-echo "" >> $DBFILE
dhis-tools-dns-5.0/register-q.sh:30:echo `cat $temp_id | awk '{ print $2 }'`" {" >> $DBFILE
dhis-tools-dns-5.0/register-q.sh-31-printf "\thostname\t$1\n" >> $DBFILE
##############################################
dhis-tools-dns-5.0/register-q.sh-36-echo "}" >> $DBFILE
dhis-tools-dns-5.0/register-q.sh:37:kill -HUP `cat $DHISD_PID` 
dhis-tools-dns-5.0/register-q.sh-38-